image: node:20.0
stages:
    - test
    - build

eslint:
    stage: test
    before_script:
        - npm install
    script: 
        - eslint --ext .jsx src/

build:
    stage: build
    script:
        - npm install
